Hi All,

I'm new to packaging.
In my company we are using Softgrid Applications also. We have softgrid management console version and the client is also the same. Now i'm going to install softgrid sequencer version on my machine for sequencing applications.

Could anyone tell me... Will there be a version conflict which disturbs the functionality of the application that is going to be sequenced?

Pls help me....
0 Comments   [ + ] Show Comments


Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.


The version of sequencer you want to use might help with some side-by-side and .net issues. The issue I have is that your client version isn't changing and a general best practice is to have the client at the same version or better than the sequencer.
Answered 04/25/2011 by: kkaminsk
Ninth Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity